Jump to content


JackieX

Member Since 17 Sep 2006
Offline Last Active 17 Sep 2019 14:44
-----

Posts I've Made

In Topic: Openpli update troubles topic

3 December 2012 - 19:37

De recente versies 3.0 zijn op mijn DM8000 niet meer te laden.

Gisteren(zondag) weer terug gegaan naar 2.1 (camera testen)
Had ik het maar nooit gedaan.
2.1 draaide prima hoor, daar was niets mis mee...

Maar toen terug naar 3.0 eb ik heb de spanning er af gehad met de schakelaar, toen als vanouds flashen met de versie van 1Dec.
Niet vooruit te branden. Geen display met progressie balkje, na heel lang wachten het blauwe scherm, maar geen display.
Een paar maal geprobeerd, zelfde resultaat.
Toen de DMM versie gehaald, en geflashed, dat liep wel door naar beeld.
Opnieuw de 1Dec 3.0 versie. weer fout. Toen was het 4 uur vannacht, en heb ik de tv uitgedaan, en de dream zo gelaten.
Om 7 uur vanmorgen stond de dream nog met het bekende blauwe scherm. die heb ik toen maar van de spanning gehaald, en ben terug in de wamte gekropen.
Vanmorgen de spanning erop, en zowaar boote hij welliswaar dat hij lang bleef hangen, door naar beeld. Hehe dacht ik !!
Toen heb ik een software ubdate gekozen via menu, instellingen. Hij bleef hangen in het halen van ubdates, de stippellijn bleef maar lopen....................
Kon hij na die DMM versie het ubdate adres van PLI/DM8000 niet vinden? is dat het geval, waaom kan ik niet uit die cycle ontsnappen, om via menu de instelling ?? misschien te veranderen?
Na lange tijd wachten was hij daar niet meer uit te krijgen door EXIT te drukken. Geen toets die hielp.
Toen met DCC maar een Reboot gedaan, en toen was hij opnieuw weer niet te laden.......
Toen 2.1 er weer in, en dat ging ineens goed. Ook de software ubdate die netjes melde dat er geen ubdates waren. (het was al de laatste 2.1

Nu weer de 3.0 na hem een tijdje spanningsloos erin, en ik krijg het nog niet voor elkaar, ook die van de 24e niet.
Nu weer terug naar 2.1, moeders wil nu wel eens weer kijken.

Op dit moment weet ik 3.0 niet meer aan de praat te krijgen.... :unsure:


Je bent terug gegaan naar 2.1 en daar een plugin geïnstalleerd die waarschijnlijk niet goed met 3.0 werkt denk ik. Als er daarna een autobackup gemaakt is kan dat het probleem geweest zijn.

In Topic: Openpli update troubles topic

3 December 2012 - 14:36

Misschien moet je het autoinstall bestand eens uit de backup map verwijderen. Het kan zijn dat hij op een plugin blijft hangen.

In Topic: Ondertitel weergave problemen icm MP4 en MKV

28 November 2012 - 16:30

Zo te zien is het probleem opgelost. Ondertitels zijn weer te selecteren.